Subject: Make it easier to find the origin of the code

From: Stefan Monnier <[email-masked]>
Date: Tue, 26 Mar 2013 09:36:34 -0400

Emacs is really good at letting the use jump from "some operation" to
"the corresponding source code", but it's less good at finding "the
origin of the source".

E.g. if the user finds a problem in, say, csv-mode, Emacs should be able
to help the user find the homepage/repository/bug-tracker where it
came from.

E.g. M-x report-emacs-bug could/should be able to either say
"this is about code that's not part of Emacs/ELPA" or to redirect the
report/user to the appropriate place.

        Stefan